branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/IslandMoments-Regular.ttf: IslandMoments-Regular.ttf
repository_url: https://github.com/googlefonts/island-moments
